.header{
    margin: auto;
    padding: 20px 20px;
    margin-bottom: 30px;
    box-shadow: var(--shadow-grey) 0 0 5px;
    width: 40%;
    min-width: 650px;
    border-radius: 0 0 15px 15px;
    background: var(--background-deck);
    background-repeat: no-repeat;
    background-size:cover;
    box-shadow: 0 0 15px var(--default-black);

    font-family: Impact, Charcoal, sans-serif;
    font-size: x-large;
    color: var(--sandy-yellow);
    text-shadow: var(--contrast-aquamarine) 0 0 10px;
    
    text-shadow: 2px 0 3px var(--default-black), 
        0 2px 3px var(--default-black), 
        -2px 0 3px var(--default-black), 
        0 -2px 3px var(--default-black);
        
    &__title{
        margin: 0;

        span{
            font-size: 50%;
        }
    }

    @media (max-width: 710px) {
        border-radius: 0;
        box-shadow: none;
        margin-bottom: 2px;
        width: auto;
        min-width: auto;
    }
}
